BODY{
	scrollbar-arrow-color : #333333;
	scrollbar-3dlight-color : #333333;
	scrollbar-face-color : #DDDDDD;
	scrollbar-highlight-color : #FFFFFF;
	scrollbar-shadow-color : #666666;
	scrollbar-track-color : #666666;
	scrollbar-darkshadow-color : #FFFFFF;
	margin: 0px;
	padding: 0px;
}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
h5 {
	font-size: 16px;
	color: #990000;
	font-weight: bold;
}
h4 {
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
h3 {
	font-size: 11px;
	font-weight: normal;
	font-weight: bold;
	color: #990000;
}
a:link	{
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:visited {
	color: #000000;
	text-decoration: underline;
}
.footer {
	font-size: 9px;
	color: #999999;
}
input.promo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	height: 20px;
	width: 250px;
	BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-BOTTOM: #999999 1px solid;
	BACKGROUND-COLOR: #EEEEEE;
}
select.promo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	height: 25px;
	width: 250px;
	BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-BOTTOM: #999999 1px solid;
	BACKGROUND-COLOR: #EEEEEE;
}
select.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	height: 25px;
	width: 50px;
	BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-BOTTOM: #999999 1px solid;
	BACKGROUND-COLOR: #EEEEEE;
}
select.med {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	height: 25px;
	width: 100px;
	BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-BOTTOM: #999999 1px solid;
	BACKGROUND-COLOR: #EEEEEE;
}
textarea.promo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	height: 50px;
	width: 250px;
	BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-BOTTOM: #999999 1px solid;
	BACKGROUND-COLOR: #EEEEEE;
}
input.contact {
    BORDER-RIGHT: #999999 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #999999 1px solid;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 1px;
    FONT: 08pt Verdana, Tahoma, Arial, Helvetica, sans-serif;
    BORDER-LEFT: #999999 1px solid;
    WIDTH: 250px;
	PADDING-TOP: 1px;
    BORDER-BOTTOM: #999999 1px solid;
	BACKGROUND-COLOR: #EEEEEE;a:link {
	color: #000000;
	text-decoration: none;
}
select.shop {
	font-size: 10px;
	width: 40px;
}
input.buy {
	width: 90px;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #D30811;
}
